Require libswscale only if the scale filter is used.